/* line 4, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text i {
  font-style: italic;
}

/* line 8, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text b {
  font-weight: bold;
}

/* line 12, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text small {
  font-size: 14px;
}

/* line 16, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text ol,
.rich-text ul {
  list-style: inside;
}

/* line 21, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text ol {
  list-style-type: decimal;
}

/* line 25, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text blockquote {
  margin: 16px 0 16px 16px;
}

/* line 29, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text p {
  margin-bottom: 16px;
}

/* line 33, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text h1,
.rich-text h2,
.rich-text h3,
.rich-text h4,
.rich-text h5,
.rich-text h6 {
  margin-bottom: 16px;
  line-height: 1;
}

/* line 43, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text h2 {
  font-size: 32px;
}

/* line 47, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text h3 {
  font-size: 28px;
}

/* line 51, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text h4 {
  font-size: 24px;
}

/* line 55, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text h5 {
  font-size: 20px;
}

/* line 59, app/assets/stylesheets/new_design/rich_text.scss */
.rich-text h6 {
  font-size: 16px;
}
